[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Processed: Re: Bug#644353: Kernel 8.2-1 is not blessed with IPSEC

Processing commands for control@bugs.debian.org:

> package kfreebsd-8
Limiting to bugs with field 'package' containing at least one of 'kfreebsd-8'
Limit currently set to 'package':'kfreebsd-8'

> severity 644353 wishlist
Bug #644353 [kfreebsd-8] Kernel 8.2-1 is not enable with IPSEC
Severity set to 'wishlist' from 'normal'

> thanks
Stopping processing here.

Please contact me if you need assistance.
644353: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=644353
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems

Reply to: